Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364471 - [z-stream clone - 3.6.9] configuring SSO integration cause API failure in engine-image-uploader
Summary: [z-stream clone - 3.6.9] configuring SSO integration cause API failure in eng...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader
Version: 3.6.5
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ovirt-3.6.9
: ---
Assignee: Rafael Martins
QA Contact: Gonza
URL:
Whiteboard:
Depends On: 1340963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 12:38 UTC by rhev-integ
Modified: 2016-09-21 17:56 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Authentication has now been fixed so that images can be uploaded to the Red Hat Enterprise Virtualization Manager with Kerberos SSO enabled.
Clone Of: 1340963
Environment:
Last Closed: 2016-09-21 17:56:04 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1921 normal SHIPPED_LIVE rhevm-image-uploader bug fix update for RHEV 3.6.9 2016-09-21 21:51:18 UTC
oVirt gerrit 61324 master MERGED ovirt-image-uploader: added --with-kerberos engine option 2016-08-05 12:38:47 UTC
oVirt gerrit 61909 ovirt-image-uploader-4.0 MERGED ovirt-image-uploader: added --with-kerberos engine option 2016-08-05 12:47:32 UTC
oVirt gerrit 61980 ovirt-image-uploader-3.6 MERGED ovirt-image-uploader: added --with-kerberos engine option 2016-08-05 16:40:37 UTC

Comment 2 Gonza 2016-09-13 10:13:01 UTC
Verified with:
rhevm-3.6.9-0.1.el6.noarch

Comment 4 errata-xmlrpc 2016-09-21 17:56:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1921.html


Note You need to log in before you can comment on or make changes to this bug.